.StaffTable {
	font-size: 10px;
}
.StaffTable .Name {
	font-size: 12px;
	font-weight: bold;
}
.Note {
	font-size: 10px;
}
.NoteText {
	font-size: 10px;
}
.ContactInfoTable {
	margin-top: 10px;
	line-height: 12px;
}
.StaffTable .Title {
	font-size: 12px;
	font-weight: bold;
	color: #1E368A;
}
#Body #Content #DirectorInfo {
	height: 90px;
	margin-top: 50px;
}
#Body #Content #DirectorInfo td {
	font-size: 11px;
	padding-bottom: 0px;
	padding-right: 0px;
}
li{
	margin: 10px 0;
}

.EmployeeTableTitle {
	font-size: large;
	color: #888;
}
